/*HEADER*/
header {
  position: relative;
  width: 100%;
  margin-bottom: 100px;
  z-index: 100;
}
.site_header_top {
  position: relative;
  background-color: var(--white-color);
}
.site_header_bottom {
  position: relative;
  background-color: var(--white-color);
  border-top: 1px solid var(--grey-color);
	z-index: 300;
}
.site_header_top .header_inside {
  position: relative;
  padding-top: 50px;
  padding-bottom: 50px;
}
.site_header_bottom .header_inside {
  position: relative;
  padding-top: 0;
  padding-bottom: 0;
}
.navigation {
  position: relative;
}
.navigation ul, .navigation .nav_open ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.navigation ul li {
  display: inline-block;
  position: relative;
  vertical-align: middle;
  padding: 0;
  margin-left: -4px;
}
.navigation ul li:first-of-type {
  margin: 0;
}
.site_header_top .navigation ul li {
  border-left: 1px solid rgba(255, 255, 255, 0.2);
}
.site_header_top .navigation ul li:last-of-type {
  border-right: 1px solid rgba(255, 255, 255, 0.2);
}
.navigation_fixed {
  position: absolute;
  top: 50px;
  z-index: 1000;
}
.navigation_fixed_right {
  right: 60px;
}
.navigation_fixed_left {
  left: 60px;
}
a.logo {
  display: inline-block;
  position: relative;
}
a.logo img {
  height: 60px;
}
a.nav_a_main {
  position: relative;
  display: block;
  padding: 15px 0;
	margin-right: 20px;
  color: var(--dark-color);
  font-size: 0.7rem;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 0.035em;
  transition: background 0.3s;
}
a.nav_a_main:hover, a.nav_a_main.active {
  color: var(--green-color);
}
a.nav_a_main.nav_a_main_offerta {
  background-color: var(--green-color);
  color: var(--white-color);
  padding: 15px 10px;
	margin: 0;
}
a.nav_a_main.nav_a_main_arrivi {
  background-color: var(--darkgrey-color);
  color: var(--white-color);
  padding: 15px 10px;
	margin: 0;
}
a.nav_a_main.open_nav {
  cursor: default;
}
a.nav_a_main.open_nav:not([href]):not([tabindex]) {
  color: var(--dark-color);
  text-decoration: none;
}
.navigation ul li:last-of-type a.nav_a_main.nav_a_main_second {
  margin:0;
}
.nav_open {
  position: absolute;
  top: 100%;
  left: 0;
  width: 400px;
  padding: 15px;
  background-color: var(--white-color);
  text-align: left;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  display: none;
  z-index: 100;
  box-shadow: 0px 4px 5px 0px rgb(0, 0, 0, 0.1);
}
.navigation ul li .nav_open ul li {
  display: inline-block;
  width: 45%;
  transition: all 0.3s;
  margin: 0 2%;
  border: none;
  border-bottom: 1px solid var(--grey-color);
  border: none;
}
.navigation ul li .nav_open ul li:last-of-type {
  border-bottom: 1px solid var(--grey-color);
  border: none;
}
a.nav_a_open {
  display: block;
  font-size: 0.8rem;
  color:var(--dark-color);
  padding: 10px 0 10px 0;
}
a.nav_a_open i {
  margin-right: 2px;
}
a.nav_a_open:hover {
  color: var(--dark-color);
}
.dropdown:hover .nav_open {
  display: block;
}
.dropdown:hover a.nav_a_main.open_nav {
  color: var(--green-color);
}
/*END HEADER*/
/*MENU ECOMMERCE*/
ul.menu_icon {
  position: relative;
}
ul.menu_icon li {
  display: inline-block;
  position: relative;
  vertical-align: middle;
  padding: 0;
  margin-left: 10px;
}
ul.menu_icon li:first-of-type {
  margin-left: 0;
}
ul.menu_icon li a.nav_icon {
  display: block;
}
ul.menu_icon li a.nav_icon:hover {
  color: var(--green-color);
}
ul.menu_icon li a.nav_icon span.name_icon {
  font-size: 0.85rem;
  font-weight: 600;
  color: var(--dark-color);
  font-family: 'Poppins', sans-serif;
  transition: color 0.2s;
}
ul.menu_icon li a.nav_icon:hover span.name_icon {
  color: var(--green-color);
}
ul.menu_icon li a.nav_icon i {
  color: var(--dark-color);
  transition: color 0.3s;
  font-size: 0.85rem;
  margin-left: 7px;
}
ul.menu_icon li a.nav_icon:hover i {
  color: var(--green-color);
}
.cart_quantity {
  font-weight: 900;
  text-align: center;
  font-size: .65rem;
  letter-spacing: 0;
  background: var(--green-color);
  color: var(--white-color);
  position: absolute;
  right: -12px;
  top: -7px;
  width: 1rem;
  height: 1rem;
  line-height: 1rem;
  border-radius: 50%;
}
/*END MENU ECOMMERCE
/* ICON MENU MOBILE */
.hamburger {
  position: absolute;
  top: 15px;
  left: 0;
  display: none;
  vertical-align: middle;
  min-width: 10px;
  height: 10px;
  cursor: pointer;
  z-index: 500;
  background-color: transparent;
  border: none;
}
.hamburgericon {
  position: absolute;
  width: 16px;
  height: 11px;
  left: 0;
  top: 0;
  cursor: pointer;
}
.hamburger span.menu_name {
  font-size: 0.85rem;
  font-weight: 600;
  color: var(--dark-color);
  font-family: 'Poppins', sans-serif;
  position: absolute;
  left: 25px;
  top: -3px;
  transition: opacity 0.3s;
  display: none;
}
body.homepage .hamburger span.menu_name {
  color: var(--dark-color);
}
.openMenu .hamburger span.menu_name {
  color: var(--dark-color);
}
.hamburgericon span {
  position: absolute;
  width: 100%;
  height: 2px;
  border: none;
  top: 0;
  left: 0;
  background: var(--dark-color);
  border-radius: 2px;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
body.homepage .hamburgericon span {
  background: var(--dark-color);
}
.hamburgericon span.middle {
  top: 4px;
}
.hamburgericon span.bottom {
  top: auto;
  bottom: 1px;
  width: 100%;
}
.hamburger:hover .hamburgericon span.top, .hamburger:hover .hamburgericon span.bottom {
  transform: scale(1, 1);
}
.openMenu .hamburgericon .top, .openMenu .hamburger:hover .hamburgericon .top {
  -webkit-transform: translateY(4px) translateX(0) rotate(45deg);
  transform: translateY(4px) translateX(0) rotate(45deg);
  left: 0;
  background-color: var(--dark-color);
}
.openMenu .hamburgericon .middle {
  opacity: 0;
}
.openMenu .hamburgericon .bottom, .openMenu .hamburger:hover .hamburgericon .bottom {
  -webkit-transform: translateY(-4px) translateX(0) rotate(-45deg);
  transform: translateY(-4px) translateX(0) rotate(-45deg);
  left: 0;
  width: 100%;
  background-color: var(--dark-color);
}
body.openMenu {
  overflow: hidden;
}
/* ICON MENU MOBILE */
/*MENU MOBILE*/
body.openMenu {
  overflow: hidden;
}
.nav_mobile {
  position: fixed;
  top: 0;
  right: 0;
  width: 50%;
  min-height: 100%;
  max-width: 280px;
  min-width: 250px;
  background-color: var(--dark-color);
  overflow-y: auto;
  transform: translate(120%, 0);
  -webkit-overflow-scrolling: touch;
  transition: 0.45s;
  z-index: -1;
  transition-delay: 0s;
}
.nav_mobile ul.nav_item {
  margin: auto;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  height: 100vh;
  padding: 210px 0 50px 0;
  padding-bottom: 130px;
}
.nav_mobile ul.nav_item li {
  display: block;
  width: 100%;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  color: var(--white-color);
  font-size: 0.85rem;
  font-weight: 400;
  line-height: 1.3;
  padding: 0 0;
}
.nav_mobile ul.nav_item li a {
  position: relative;
  display: block;
  color: var(--white-color);
  padding: 15px 20px;
}
.nav_mobile ul.nav_item li span.title_nav_mobile {
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.3);
  font-size: 0.55rem;
}
a.open_nav_mobile {
  cursor: default;
}
a.open_nav_mobile i {
  margin-left: 3px;
  display: none;
}
.subnav_mobile {
  display: none;
}
.subnav_mobile ul li {
  border-bottom: none !important;
}
.subnav_mobile ul li:first-of-type {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}
.subnav_mobile ul li:last-of-type {
  border-bottom: none;
}
.subnav_mobile ul li a {
  background-color: var(--dark-color);
  color: var(--white-color) !important;
  padding-top: 20px;
  padding-bottom: 20px;
}
.subnav_mobile ul li:first-of-type a {
  padding-top: 40px;
}
.subnav_mobile ul li:last-of-type a {
  padding-bottom: 40px;
}
.openMenu .nav_mobile {
  transition-delay: 0.5s;
  transform: translate(0, 0);
  z-index: 99;
}
.openMenu #main {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  overflow: scroll;
}
.openMenu footer {
  display: none;
}
.openAccordation .subnav_mobile {
  display: block;
}
.openAccordation .open_nav_mobile {
  background-color: var(--dark-color);
}
/* END MENU MOBILE */
/**/
/*RESPONSIVE*/
/**/
@media (max-width: 1700px) {
  header {
    margin-bottom: 75px;
  }
  .navigation_fixed_left {
    left: 50px;
  }
  .navigation_fixed_right {
    right: 50px;
  }
}
@media (max-width: 1199px) {
  a.nav_a_open {
    font-size: 0.75rem;
  }
}
@media (max-width: 991px) {
  header {
    margin-bottom: 50px;
  }
  .hamburger {
    display: block;
  }
  a.logo img {
    height: 45px;
  }
  .site_header_top .header_inside {
    padding-top: 35px;
    padding-bottom: 35px;
  }
  .navigation_fixed {
    top: 35px;
  }
  .navigation_fixed_left {
    left: 25px;
    padding-left: 25px;
  }
  .navigation_fixed_right {
    right: 25px;
    top: 43px;
  }
  ul.menu_icon li a.nav_icon span.name_icon {
    display: none;
  }
}
@media (max-width: 767px) {
  header::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 81px;
    border-top: 1px solid var(--grey-color);
    border-bottom: 1px solid var(--grey-color);
}
  a.logo img {
    height: 35px;
  }
  .site_header_top .header_inside {
    padding-top: 75px;
    padding-bottom: 25px;
  }
  .navigation_fixed {
    top: 14px;
  }
  .navigation_fixed_left {
    left: 12px;
    top: 32px;
  }
  .navigation_fixed_right {
    right: 0;
    top: 32px;
  }
  .hamburger {
    top: 18px;
  }
  ul.menu_icon li {
    margin-left: 0;
  }
  ul.menu_icon li a.nav_icon {
    position: relative;
    padding-top: 0;
    width: 45px;
    height: 48px;
    border-left: 1px solid var(--grey-color);
  }
  ul.menu_icon li:last-of-type a.nav_icon {
    border-right: 1px solid var(--grey-color);
  }
  ul.menu_icon li a.nav_icon i {
    margin-left: 0;
    font-size: 1rem;
    position: absolute;
    left: 16px;
    top: 15px;
  }
  .cart_quantity {
    right: 2px;
    top: 5px;
  }
  .nav_mobile ul.nav_item {
    padding-top: 240px;
  }
}